SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001065SiT!otherpublic2010-02-13 12:362010-03-27 12:31
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001065: No russian language help
DescriptionWe don't have any russian language help
TagsNo tags attached.
Attached Filesrar file icon ru-RU.rar [^] (14,004 bytes) 2010-02-13 16:28
rar file icon ru-RU_2.rar [^] (5,049 bytes) 2010-03-13 16:49

- Relationships

-  Notes
(0002374)
sancho78rus (reporter)
2010-02-13 16:29

I have some translation (see attach). I'll try to translate all help in this month.
User avatar (0002423)
ivan (administrator)
2010-02-20 19:51

Thanks!
User avatar (0002440)
ivan (administrator)
2010-02-21 21:24

Added these to Git for our 4.0 branch, I'll merge them into 3.x branch at some point

http://gitorious.org/sit/sit/commit/5b2697d5cb3ad6a10ab3b7d5dcfee0f320f0960f [^]
User avatar (0002441)
ivan (administrator)
2010-02-21 21:25

I had trouble with a couple of them as they didn't use UTF-8 encoding. Is it possible for you to re-submit these with UTF-8 encoding?

InventoryID.txt
TaskUser.txt
User avatar (0002452)
paulh (administrator)
2010-02-22 19:29

Merged the ones currently in git with 3.x
User avatar (0002623)
ivan (administrator)
2010-03-06 22:46

sancho78rus: do you have any updates for the translations you did?
User avatar (0002645)
ivan (administrator)
2010-03-11 15:59

sancho78rus: do you have any updates for the translations you did?
(0002653)
sancho78rus (reporter)
2010-03-12 06:49

i'm working on it. it will be ready soon
(0002673)
sancho78rus (reporter)
2010-03-13 16:49

added some updates.
User avatar (0002677)
ivan (administrator)
2010-03-14 10:51

Latest updates committed to 3.x branch svn r6235

and also to Git sit:master 7e8842fd (+ e4705482)

Thanks Sancho78rus, remember to let me know how you'd like to be credited.
User avatar (0002750)
ivan (administrator)
2010-03-20 15:26

Some russian language help added to 3.60, I'm sure this will improve as Sancho78rus and others find time to work on it. No need for a bug report now.

- Issue History
Date Modified Username Field Change
2010-02-13 12:36 paulh New Issue
2010-02-13 16:28 sancho78rus File Added: ru-RU.rar
2010-02-13 16:29 sancho78rus Note Added: 0002374
2010-02-20 19:49 ivan Status new => confirmed
2010-02-20 19:50 ivan Target Version => 3.60 LTS
2010-02-20 19:51 ivan Note Added: 0002423
2010-02-21 21:24 ivan Note Added: 0002440
2010-02-21 21:25 ivan Note Added: 0002441
2010-02-22 19:29 paulh Note Added: 0002452
2010-03-06 22:46 ivan Note Added: 0002623
2010-03-11 15:59 ivan Note Added: 0002645
2010-03-12 06:49 sancho78rus Note Added: 0002653
2010-03-13 16:49 sancho78rus File Added: ru-RU_2.rar
2010-03-13 16:49 sancho78rus Note Added: 0002673
2010-03-13 21:31 ivan Status confirmed => assigned
2010-03-13 21:31 ivan Assigned To => ivan
2010-03-14 10:51 ivan Note Added: 0002677
2010-03-20 15:26 ivan Note Added: 0002750
2010-03-20 15:26 ivan Status assigned => resolved
2010-03-20 15:26 ivan Fixed in Version => 3.60 LTS
2010-03-20 15:26 ivan Resolution open => fixed
2010-03-27 12:31 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker